<!--

.logo h1 {
	text-indent:-9999px;
	margin:0;
	padding:0;
	width:208px;
	height:166px;
}
.logo h1 a:link, .logo h1 a:visited {
	display:block;	
	width:208px;
	height:166px;
	text-decoration:none;
	background:url(../images/logo_ca.gif) top left no-repeat;
	border:0;
}
.logo h1 a:hover {
	background:url(../images/logo_ca.gif) top left no-repeat;
	text-decoration:none;
	border:0;
}

.take h3 {
	text-indent:-9999px;
	margin:0;
	padding:0;
	width:208px;
	height:193px;
	background:url(../images/take_en.gif) top left no-repeat;
}

/* END LEFT */

/* MIDDLE */
#head {
	margin:0;
	padding:0 10px;
	height:153px;
}
#head h2 {
	text-indent:-9999px;
	margin:0;
	padding:0;
	width:572px;
	height:103px; /*was 78px */
	background:url(../images/head_ca.gif) top left no-repeat;
}

.action h3 {
	text-indent:-9999px;
	margin:0;
	padding:0;
	width:600px;
	height:121px;
	background:url(../images/action_en.gif) top left no-repeat;
}

/* END MIDDLE */

-->